Weitere Informationen und den Download findest du auf der offiziellen Anlaufstelle de.wordpress.org
Seite 2 von 2 ErsteErste 12
Ergebnis 11 bis 18 von 18
Like Tree1Likes

Thema: Woocommerce Variables Produkt

  1. #11
    PostRank: 10 Avatar von Hille
    Registriert seit
    22.01.2012
    Beiträge
    7.421
    Welche Avada Version setzt du denn ein?

  2. #12
    PostRank: 10 Avatar von mensmaximus
    Registriert seit
    24.07.2014
    Ort
    Krefeld
    Beiträge
    5.998
    Zitat Zitat von Hille Beitrag anzeigen
    Welche Avada Version setzt du denn ein?
    Eine veraltete 5.0.6. Das scheint den TO aber nicht zu interessieren obwohl ich zweimal darauf hingewiesen habe.

  3. #13
    PostRank: 10 Avatar von Hille
    Registriert seit
    22.01.2012
    Beiträge
    7.421
    Na das verstehe ich dann auch nicht so recht, warum das Theme nicht aktualisiert wird (aktuell 5.2.1). Das könnte das Problem doch lösen ??!

  4. #14
    PostRank: 0
    Registriert seit
    16.07.2017
    Beiträge
    7
    Es gibt ein Problem mit dem Child theme, das offensichtlich nicht richtig angelegt wurde. Da der Shop sehr kurzfristig online gehen soll, habe ich erstmal den schnellen Weg gesucht.
    Das Update wird danach in Ruhe nachgeholt.

  5. #15
    PostRank: 10 Avatar von Hille
    Registriert seit
    22.01.2012
    Beiträge
    7.421
    Zitat Zitat von UweSchobner Beitrag anzeigen
    Das Update wird danach in Ruhe nachgeholt.
    Lass dir ruhig Zeit. Lies dir aber vorher das mal durch

    https://wptavern.com/avada-theme-ver...ulnerabilities

    Ich verstehe ehrlich gesagt nicht, warum du dir keine professionelle Hilfe suchst, um dein Problem beseitigen zu lassen? Du willst doch langfristig mit deinem Shop Geld verdienen oder nicht?

  6. #16
    PostRank: 0
    Registriert seit
    16.07.2017
    Beiträge
    7
    @Hille: Vielen Dank für Deine Info.
    Das Update in Ruhe einspielen heissst das ich es in den nächsten Tagen machen werde.
    Die Problematik der ständigen Angriffe auf Wordpress, Joomla uw. und der darauffolgenden Updates/Patches ist mir bewusst.

    In diesem speziellen Falle suchte ich eine schnelle Lösung und wollte nur wissen ob dieses Problem schon bekannt war.
    Letztendlich hat es ja geklappt

  7. #17
    PostRank: 0
    Registriert seit
    19.07.2017
    Beiträge
    3
    Habe das gleiche Problem auf 2 Seiten aktuell. Da die Seiten vorher funktionierten vermutete ich ein Update FAIL. Habe daher heute BAcjups eingespielt in der Fehler bleibt, selbst in den Backupdaten aus der Zeit, wo das Problem noch nicht da war.

    FTP und SQL alles getauscht. Fehler bleibt.

    Aktuell WP 4.8 und WC 3.1.1.

    Was kann man tun?

  8. #18
    PostRank: 0
    Registriert seit
    19.07.2017
    Beiträge
    3
    Habe es nach nunmehr 1 1/2 Tagen suchen und zig Backup Einspielungen doch manuell per Abgleich gefunden.

    Dieses Plugin macht bei WP 4.8 und WC 3.1.1. (aktuelle Versionen) diesen Fehler.

    https://codecanyon.net/item/woocomme...93066?s_rank=2

    Version V1.0


    Vielleicht hilft es ja jemanden.

    Aktuell habe ich das Plugin deaktiviert und warte auf Support vom Hersteller.

Seite 2 von 2 ErsteErste 12

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •